#turning h3 {
  font-size: 2.8125em;
}

#turning .turning-inner {
  gap: 20px;
}

#turning .image-wrapper::after {
  content: '';
  width: 41px;
  height: 41px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-position: center;
  background-size: contain;
  background-image: image-set(
  url('../../images/homestaging/play-icon.png') 1x, 
  url('../../images/homestaging/play-icon@2.png') 2x);
  pointer-events: none;
}

@media screen and (max-width: 767px ) {

}

@media screen and (max-width: 567px ) {
  #turning h3 {
    font-size: 2.06666667em;
	margin-top:50px;
	padding-bottom:0
  }
  #turning {
	margin-bottom:45px
  }
}
